.background
{
  background-image: url(../img/bg.jpg);
}
#header #logo
{
	margin-top:10px;
}
.custom1-color .category-title,
.custom1-color .box-title ,
.custom1-color .scroll-dir a 
{
	background:#ea4c88;
}

.custom1-color .star-rating-color:before,
.custom1-color .box-content h3 a:hover,
.custom1-color .box-content h4 a:hover,
.custom1-color .widget-title ,
.custom1-color a.read-more,
.custom1-color .widget-title a
{
	color:#ea4c88;
}
.mega-menu .custom1-color .article-title a:hover{
	color:#ea4c88 !important;
}
.sidebar .widget.custom1-color,
.custom1-color .widget-title span{
	border-bottom-color:#ea4c88;
}  
.custom1-color a.read-more{
	border-color: #ea4c88;
}
.custom2-color .category-title,
.custom2-color .box-title ,
.custom2-color .scroll-dir a 
{
	background:#3498db;
}
.custom2-color .star-rating-color:before,
.custom2-color .box-content h3 a:hover,
.custom2-color .box-content h4 a:hover,
.custom2-color .widget-title ,
.custom2-color a.read-more,
.custom2-color .widget-title a{
	color:#3498db;
}
.mega-menu .custom2-color .article-title a:hover{
	color:#3498db !important;
}   
.sidebar .widget.custom2-color,
.custom2-color .widget-title span{
	border-bottom-color:#3498db;
}
.custom2-color a.read-more{
	border-color: #3498db;
}
.custom3-color .category-title,
.custom3-color .box-title ,
.custom3-color .scroll-dir a 
{
	background:#2ecc71;
}
.custom3-color .star-rating-color:before,
.custom3-color .box-content h3 a:hover,
.custom3-color .box-content h4 a:hover,
.custom3-color .widget-title ,
.custom3-color a.read-more,
.custom3-color .widget-title a{
	color:#2ecc71;
}
.mega-menu .custom3-color .article-title a:hover{
	color:#2ecc71 !important;
}    
.sidebar .widget.custom3-color,
.custom3-color .widget-title span{
	border-bottom-color:#2ecc71;
}      
.custom3-color a.read-more{
	border-color: #2ecc71;
}
.custom4-color .category-title,
.custom4-color .box-title ,
.custom4-color .scroll-dir a 
{
	background:#1abc9c;
}
.custom4-color .star-rating-color:before,
.custom4-color .box-content h3 a:hover,
.custom4-color .box-content h4 a:hover,
.custom4-color .widget-title ,
.custom4-color a.read-more,
.custom4-color .widget-title a{
	color:#1abc9c;
}
.mega-menu .custom4-color .article-title a:hover{
	color:#1abc9c !important;
}
.sidebar .widget.custom4-color,
.custom4-color .widget-title span{
	border-bottom-color:#1abc9c;
}
.custom4-color a.read-more{
	border-color: #1abc9c;
}

.sidebar-slider-fade {
	position: relative;
}
.sidebar-slider-fade a {
	-webkit-transition: opacity .8s ease-out;
	   -moz-transition: opacity .8s ease-out;
	     -o-transition: opacity .8s ease-out;
	        transition: opacity .8s ease-out;
	opacity: 0;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}
.sidebar-slider-fade a.active {
	position: relative;
	opacity: 1;
	z-index: 2;
}

/* Article img fix */
.post-content img {
	max-width: 100% !important;
	height: auto !important;
}

/* Article comment section custom style */
.comm_box {
	margin-bottom: 10px;
}

.comm_date {
	color: #868686;
}

.comm_text p {
	color: #000;
}

.comm_reply {
	float: right;
}

.comm_link {
	color: #868686;
}

.comm_btn {
	display: block;
	color: #fff;
	background-color: #E74C3C;
	font-size: 16px;
	line-height: 48px;
	text-align: center;
	padding: 0 25px;
	text-decoration: none;
}

.comm_btn:hover,
.comm_btn:focus,
.comm_btn:active {
	color: #fff;
	text-decoration: none;
}

.comm_title_row {
	display: flex;
}

.comm_title_row h2 {
	margin: 8px 0 8px 0;
	font-size: 32px;
}

@media (max-width: 768px) {
	.comm_title_row {
		display: block;
	}
}

h1.single-article-title {
	font-size: 30px;
}
